
U++ - Bug #1943

macOS, TheIDE:  icon package name text size problem

03/14/2019 02:54 PM - Zbigniew Rebacz

Status: Rejected Start date: 03/14/2019

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2019.1 - NTH Spent time: 0.00 hour

Description

The first three letters of the text has bigger font size than the rest characters. More in screenshot - it looks strange.

History

#1 - 04/03/2019 07:45 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 04/03/2019 08:32 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Rejected

Files

Screenshot 2019-03-14 at 14.52.03.png 47.8 KB 03/14/2019 Zbigniew Rebacz

07/03/2025 1/1


